WordPress Easy Digital Downloads Favorites 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1795282 漏洞类型 跨站脚本
发布时间 2019-10-23 更新时间 2019-10-29
CVE编号 CVE-2015-9513 CNNVD-ID CNNVD-201910-1404
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1404
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Easy Digital Downloads(EDD)Favorites extension是使用在其中的一个产品收藏插件。 WordPress Easy Digital Downloads Favorites extension中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。以下产品及版本受到影响:WordPress Easy Digital Downloads 1.8.7之前的1.8.x版本,1.9.10之前的1.9.x版本,2.0.5之前的2.0.x版本,2.1.11之前的2.1.x版本,2.2.9之前的2.2.x版本,2.3.7之前的2.3.x版本。
|参考资料

来源:easydigitaldownloads.com

链接:https://easydigitaldownloads.com/blog/security-fix-released/


来源:MISC

链接:https://web.archive.org/web/20160921003517/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-9513